<div class='spacer'> </div>
<?php
echo $this->Form->create('Connecteur', ['url' => '/connecteurs/makeconf/all']);
?>
<fieldset>
    <legend><?php echo __('Paramètrage du fichier webdelib.inc'); ?></legend>
    <?php
    $notif = [1 => 'debug', 0 => 'production'];
    echo $this->Form->input('all', ['before' => '<label>webdelib.inc</label>',
        'legend' => false,
        'type' => 'textarea',
        'div' => false,
        'style' => 'width: 100%',
        'rows' => 50,
        'value' => $content,
        'label' => false]);
    ?>
</fieldset>
<div class='spacer'> </div>
<?php
echo $this->Form->submit(__('Configurer'), ['class' => "btn btn-primary"]);
echo $this->Form->end();
